@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
}

#ei_container {
	width: 968px;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	background: #FFFFFF;
	margin: 0 auto;
}

#ei_header {
	background-image: url(/Images/header-lighthouse-150.jpg);
	height: 150px;
	width: 968px;
	float: left;
}

#header_logo {
	height: 70px;
	width: 963px;
	padding-top: 5px;
	padding-left: 5px;
	float: left;
}

#header_logo img {
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#header_sponsors {
	height: 46px;
	width: 962px;
	padding-top: 6px;
	padding-right: 6px;
	float: left;
}

#header_sponsors img {
	float: right;
	margin-left: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#header_text {
	text-transform: capitalize;
	color: #EDEDED;
	height: 23px;
	width: 962px;
	padding-right: 6px;
	text-align: right;
	float: left;
}

#ei_menubar_container {
	float: left;
	width: 968px;
	background-color: #0048A8;
	height: auto;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EDEDED;
	border-right-color: #EDEDED;
	border-bottom-color: #EDEDED;
	border-left-color: #EDEDED;
}

#ei_feature_buttons {
	height: 80px;
	width: 968px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	font-size: 16px;
	font-style: italic;
	line-height: 20px;
	float: left;
}

#ei_feature_buttons img {
	float: left;
	padding-right: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#ei_feature_buttons a {
	color: #06C;
	text-decoration: none;
	font-weight: bold;
}

#ei_feature_buttons a:hover {
	color: #09F;
	text-decoration: underline;
	font-weight: bold;
}

#feature_button_1 {
	float: left;
	height: 80px;
	width: 233px;
	margin-right: 12px;
	line-height: 80px;
}

#feature_button_2 {
	float: left;
	height: 80px;
	width: 233px;
	margin-right: 12px;
}

#feature_button_3 {
	float: left;
	height: 80px;
	width: 233px;
	margin-right: 12px;
	line-height: 80px;
}

#feature_button_4 {
	float: left;
	height: 80px;
	width: 233px;
	font-size: 14px;
}

.column_header  {
	color: #FFFFFF;
	background-color: #0048A8;
	padding-right: 10px;
	padding-left: 10px;
}

#ei_footer {
	color: #FFF;
	background-color: #0048A8;
	text-align: right;
	margin: 0px;
	padding-right: 6px;
	float: left;
	width: 962px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
}

.alert_text {
	color: #F00;
}